739 Aufrufe

Das Prüfmodul der KV-Abrechnung bemängelt, daß eine veraltete Java-Version verwendet wird, was ist zu tun?

Gefragt von (6.4k Punkte) | 739 Aufrufe
0 Punkte

1 Antwort

Wenn das Prüfmodul bei der KV-Abrechnung bemängelt, daß eine veraltete Java-Version verwendet wird, muss Java auf dem tomedo-Server geupdated werden. Wichtig: es ist nicht ausreichend, die JRE zu erneuern. Man muss die aktuelle JDK von http://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html herunterladen und installieren. Die Version kann man überprüfen, indem man im terminal

 

java -version

 

eingibt.

Beantwortet von (6.4k Punkte)
0 Punkte
4,644 Beiträge
8,240 Antworten
10,397 Kommentare
1,917 Nutzer